/*
  GlobalBase.css - basic global stylesheet definitions
  (siehe "YellowMap Stylesheet Dokumentation")
*/

/* basic elements */
body 
{ 
	font: 11px tahoma, arial, helvetica, sans-serif;
	color: #000000;
	margin: 0px !important;
}

/* main body (everything but the header) */
.MainBody
{
	position: relative;
	width: 760px;
	margin: 0px;
	padding: 0px;
}

td
{
	font: 11px tahoma, arial, helvetica, sans-serif;
	padding: 0px;
}

/* lists with YellowMap bullets */
ul
{
	margin: 0px;
	padding: 5px;
}

li
{
	background: transparent url(../Images/Generic/BulletSquareCatalog.gif) no-repeat 0px 0px;
	text-align: left;
	list-style: none;
	padding: 0px 0px 0px 18px;
	margin: 4px 0px 4px 5px;
}

.Invisible
{
	display: none;
}

/* inline enumeration 
   <ul class="InlineList">..</ul> */
.InlineList
{
	margin: 0px;
	padding: 0px;
}

.InlineList li
{
	display: inline;
	margin: 0px;
	background: transparent url(../Images/Generic/BulletSquareCatalog.gif) no-repeat 0px 0px;
}

p
{ 
	margin: 5px 0px;
}

h1 
{ 
	font: bold 14px tahoma, arial, helvetica, sans-serif;
	margin: 13px 0px;
}

h2 
{ 
	font: bold 13px tahoma, arial, helvetica, sans-serif;
	margin: 6px 0px 13px 0px;
}

h3 
{ 
	font: bold 12px tahoma, arial, helvetica, sans-serif;
	color: #000000;
	margin: 13px 0px;
}

h4 
{ 
	font: bold 11px tahoma, arial, helvetica, sans-serif;
	margin: 11px 0px;
}

h5
{ 
	font: bold 11px tahoma, arial, helvetica, sans-serif;
	margin: 12px 0px 0px 0px;
}

form 
{
	margin: 0px;
	padding: 0px;
}

/* grouping of form fields */
fieldset 
{
	margin: 0px 0px 5px 0px;;
	padding: 0px;
	/* HACK for Opera (should be 'none'): */
	border: 0px solid #000;	
}

/* headline for fieldset */
legend 
{
	padding: 0px 0px 2px 0px;
	margin: 0px;
	color: #000000;
	font: bold 11px tahoma, arial, helvetica, sans-serif;
}

/* description for input fields */
label 
{
	margin: 0px 4px 0px 0px;
	font: 11px tahoma, arial, helvetica, sans-serif;
}

input
{
	/*border: 1px solid #7b9ebd;*/
	font: 12px tahoma, arial, helvetica, sans-serif;
}

input[type=radio]
{
	border: 0px solid black;
}

button
{
	/*border: 1px solid #7b9ebd;*/
	margin-left: 4px;
	margin-right: 4px;
}

select
{
	border: 1px solid #7b9ebd;
	font: 12px tahoma, arial, helvetica, sans-serif;
	background-color:#FFFFFF;
}

img
{
	border: 0px;
}

a:link 
{ 
	text-decoration: none;
        font-weight: bold;
	color: #0E3092;
}

a:visited 
{ 
	text-decoration: none;
        font-weight: bold;
	color: #0E3092;
}

a:hover, a:active 
{ 
	text-decoration: none;
        font-weight: bold;
	color: #0E3092;
}

/*
label
example:
<h2 class="Label"><span>Search</span></h2>
*/
.Label 
{ 
	font: bold 12px tahoma, arial, helvetica, sans-serif; 
	padding: 0px 0px 0px 8px;
	margin: 0px;
	height: 22px;
	/*background: transparent url(../Images/Generic/LabelBorderLeft.gif) no-repeat top left; */
}

.Label span
{
	color: #000000;
	text-align: center;
	margin: 0px; 
	padding: 0px;
	line-height: 22px;
	background: transparent; 
}

.Inactive
{
	color: #63656b;
}

.Centered
{
	text-align: center;
}

.RightAlign
{
	text-align: right;
}

/* form box */
.FormBox
{
	padding: 0px;
	border: none;
	position: relative;
	width: 100%;
	margin-bottom: 20px;
}

.FormBoxRow
{
	position: relative;
	margin-bottom: 0px;
	vertical-align: middle;
}

.FormBoxColumnLeft
{
	position: relative;
	float: left;
	width: 205px;
	margin-top: 4px;
	text-align: right;
}

.FormBoxColumnRight
{
	margin-left: 210px;
}

.FormBoxColumnRight button
{
	font-size: 11px;
}

.FormBoxColumnRight input
{
	width: 170px;
}

/* info boxes */
.ContentBox /* general YellowMap content box */
{
	background-color: #ffffff;
	padding: 6px;
	border: solid 1px #000000;
	margin: 15px 0px 12px 0px;
	position: relative;
}

.ContentBoxTight /* general YellowMap content box (tight version) */
{
	position: relative;
	border: solid 0px #fff;
	margin-bottom: 20px;
	padding: 4px;
}

.InfoBox /* general YellowMap info box */
{
	padding: 6px;
	border-top: none;
	border-right: solid 1px #000000;
	border-bottom: solid 1px #000000;
	border-left: solid 1px #000000;
	margin: 0px 0px 12px 0px;
	position: relative;
	/*background: #ffffff url(../Images/Generic/InfoBoxBackground.gif) repeat-x top left; */
}

.InfoBox h3
{
	font: bold 11px tahoma, arial, helvetica, sans-serif;
	padding-left: 10px;
	margin: 2px 0px 5px 0px;
	/*background: transparent url(../Images/Generic/InfoBoxHeaderBullet.gif) no-repeat 1px 2px;*/
}

.InfoBoxImage /* Bildausrichtung in der InfoBox */
{
	margin-right: 4px;
}

.InfoBoxText
{
	color: #000000;
	margin: 5px 0px;
}

.InfoBoxText a 
{
	/*background: transparent url(../Images/Generic/BulletArrowBox.gif) no-repeat 0px 0px;
	padding: 0px 0px 0px 18px;
	margin: 0px;
	width: 70px;*/
}

.InfoBox ul
{
	margin: 0px 0px 0px -4px;
	padding: 0px;
}

.InfoBox li
{
	margin: 0px;
	background: transparent url(../Images/Generic/BulletSquareCatalog.gif) no-repeat 0px 0px;
	padding: 0px 0px 0px 15px;
}

.InfoBoxSection
{
	margin-bottom: 10px;
}

.InfoBoxSection h4
{
	font: bold 12px tahoma, arial, helvetica, sans-serif;
	margin: 2px 0px 5px 0px;
	height: 18px;
	border-bottom: 1px solid #000000;
}

.InfoBoxSection table
{
	width: 172px;
}

/* toplevel error message */
.ErrorBox
{
	color: #e00000;
	font-weight: bold;
	padding: 6px;
	border: solid 1px #f00;
	background: #ffeeee;
	position: relative;
}

/* warning message */
.NonFatalErrorMessage
{
	color: #e00000;
	font-weight: bold;
}
.Caution
{
	color: #b00000;
}
